[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'EditBtn' (#lcl)

# TFileNameEdit.DialogTitle

DialogTitle - the title to appear on the dialog

## Declaration

Source position: editbtn.pas line 192

`published property TFileNameEdit.DialogTitle: String read FDialogTitle write FDialogTitle;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .